# setreturn

Sets the return value of the current command sequence

Usage

    setreturn <string>

Description
Sets the return value of the current command sequence to <string>. You can call this command multiple times in a command sequence (so in fact use it as a write-only variable).
Syntax Specification

    setreturn <string>

See also
return

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-i386 at Sun Dec 4 07:47:56 2011